/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px; 
			outline:none;
            }

/* Easy Slider */

	#slider {
		position: relative;
		margin-top:51px;
	}
	.vacatureslider #slider {
		margin-top:59px;
	}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		position: relative;
		width:288px;
		margin:0;
		padding:0;
		list-style:none;
		top: 0;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:288px;
		height:70px;
		text-align: center;
		overflow:hidden; 
		}
	.vacatureslider li img.slider_logo {
		margin: 10px 0;
	}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		margin-top:-70px;
		float: left;
		width:45px;
		height:70px;
		left:0;
		top:0;
		z-index:1000;
		}
	#nextBtn, #slider1next{ 
		left:0;
		float: right;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		margin-top:0;
		display:block;
		width:45px;
		height:70px;
		background: none;
		background: url(prev.png) no-repeat center center;
		}	
	#nextBtn a, #slider1next a{ 
		background-image: url(next.png);
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

.slider_all {
	padding-top: 27px;
}

.slider_all a {
	display: block;
	width: 200px;
	height: 30px;
	text-indent: -8000px;
	overflow:hidden; 
	outline:none;
}